| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.SeparateSpecularColor

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_separate_specular_color extension, see http://www.opengl.org/registry/specs/EXT/separate_specular_color.txt.
Synopsis

gl_LIGHT_MODEL_COLOR_CONTROL :: GLenum
gl_SINGLE_COLOR :: GLenum
gl_SEPARATE_SPECULAR_COLOR :: GLenum

Tokens

gl_LIGHT_MODEL_COLOR_CONTROL :: GLenum | Source

gl_SINGLE_COLOR :: GLenum | Source

gl_SEPARATE_SPECULAR_COLOR :: GLenum | Source

Produced by Haddock version 2.4.2